@charset 'utf-8';

/*PC用CSS(ipad mini 7.9インチ対応)*/
@media only screen and (min-width: 768px) {
	.pc_none{
		display: none!important;
	}
}
/*SP用CSS(ipad mini 7.9インチ未対応)*/
@media only screen and (max-width: 767px) {
	.sp_none{
		display: none!important;
	}
}


/*リキッドの場合に使用*/
@media only screen and (min-width: 768px){
/*	768px-1280px 画面幅1280px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 0.782vw;*/
		}
}
@media only screen and (max-width: 767px){
/*	-767px 画面幅375px閲覧で1px=0.1rem可変*/
	html{
/*			font-size: 2.67vw;*/
		}
}
@media only screen and (max-width: 374px){
/*	-374px 画面幅374pxで1px=0.1rem固定*/
	html{
/*			font-size: 62.5%;*/
		}
}
@media only screen and (min-width: 1280px){
/*	1280px- 画面幅1280pxで1px=0.1rem固定*/
	html{
/*		font-size: 62.5%;*/
	}
}

/*Googleフォントここから*/
body{
	-webkit-text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	text-size-adjust: 100%; /*ios横向き文字の拡大防止*/
	font-family: 'Noto Serif JP', serif;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	letter-spacing: calc((0/1000)*1em);
	/*text-decoration-thickness: 1px;
	text-decoration-line: underline;
	text-decoration-color: #000000;
	text-decoration-style: solid;
	text-underline-offset: 3px;
	text-decoration-skip-ink: none;*/
	background-color: #000205;
}
html.active,
body.active{
	overflow: hidden!important;
}

.elight{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 200;
}
.light{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 300;
}
.regular{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 400;
}
.mid{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
}
.sbold{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
}
.bold{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 700;
}
.ebold{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 800;
}
.black{
	font-family: 'Noto Serif JP', serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 900;
}

.n_thin{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 100;
}
.n_elight{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 200;
}
.n_light{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 300;
}
.n_regular{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 400;
}
.n_mid{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
}
.n_sbold{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
}
.n_bold{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 700;
}
.n_ebold{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 800;
}
.n_black{
	font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 900;
}

.s_regular{
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
}
.s_mid{
	font-family: "Shippori Mincho", serif;
	font-weight: 500;
	font-style: normal;
}
.s_sbold{
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
.s_bold{
	font-family: "Shippori Mincho", serif;
	font-weight: 700;
	font-style: normal;
}
.s_ebold{
	font-family: "Shippori Mincho", serif;
	font-weight: 800;
	font-style: normal;
}

.o_elight{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 200;
}
.o_light{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 300;
}
.o_regular{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 400;
}
.o_mid{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 500;
}
.o_sbold{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 600;
}
.o_bold{
	font-family: 'Oswald', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
	font-weight: 700;
}
/*Googleフォントここまで*/
*{
	box-sizing: border-box;
}

svg{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
.iframe > iframe{
	width: 100%;
	min-width: initial;
	height: 100%;
	min-height: initial;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: auto;
	margin: auto;
}
::-webkit-scrollbar{
	display: none;
}
::scrollbar{
	display: none;
}
::before,
::after{
	box-sizing: border-box;
}

body,
main,
header,
footer{
	min-width: 1280px;
}
@media only screen and (max-width: 767px){
	body,
	main,
	header,
	footer{
		min-width: 320px;
	}
}

body{
	width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	position: relative;
}

main{
	width: 100%;
	height: auto;
	padding-top: 110px;
	margin: 0 auto;
	display: block;
	position: relative;
}
@media only screen and (max-width: 767px) {
	main{
		padding-top: 60px;
	}
}

/*headerここから*/
header{
	width: 100%;
	height: 110px;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	z-index: 100;
	background-color: #000205;
}
@media only screen and (max-width: 767px){
	header{
		height: 60px;
	}
}
header .header01{
	width: 1100px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
@media only screen and (max-width: 767px){
	header .header01{
		width: 84%;
		max-width: 315px;
		position: static;
	}
}
header .header01 h1{
	width: 126px;
	height: auto;
	margin: 0 5px 0 0;
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	header .header01 h1{
		width: 60px;
	}
}
header .header01 h1 a{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
header .header01 h1 a img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
header .header01 .slide-menu-btn{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	cursor: pointer;
	position: relative;
	z-index: 10;
}
header .header01 .slide-menu-btn::before{
	content: 'MENU';
	width: auto;
	height: auto;
	margin: 0 18px 0 0;
	font-size: 18px;
	line-height: 18px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
	flex-shrink: 0;
}
@media only screen and (max-width: 767px){
	header .header01 .slide-menu-btn::before{
		margin: 0 7px 0 0;
		font-size: 10px;
		line-height: 10px;
	}
}
header .header01 .slide-menu-btn .line-bar_area{
	width: 60px;
	height: 12px;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	position: relative;
}
@media only screen and (max-width: 767px){
	header .header01 .slide-menu-btn .line-bar_area{
		width: 45px;
	}
}
header .header01 .slide-menu-btn.active{
}
header .header01 .slide-menu-btn .line-bar_area::before{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: 0;
	bottom: auto;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.6s ease;
}
header .header01 .slide-menu-btn.active .line-bar_area::before{
	transform: rotate(calc(180deg + 45deg));
	bottom: 0;
}
header .header01 .slide-menu-btn .line-bar_area::after{
	content: '';
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	display: block;
	position: absolute;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: all 0.6s ease;
}
header .header01 .slide-menu-btn.active .line-bar_area::after{
	transform: rotate(calc(180deg + 45deg + 90deg));
	top: 0;
}
header .header01 .slide-menu-btn .line-bar_area .line-bar{
	width: 100%;
	height: 1px;
	margin: 0;
	background-color: #ffffff;
	display: block;
	transition: all 1.0s ease;
}
header .header01 .slide-menu-btn.active .line-bar_area .line-bar{
	background-color: transparent;
	transition: all 1.0s ease;
}
header .header01 nav{
	width: 200px;
	height: 343px;
	max-height: calc(100vh - 110px);
	max-height: calc((var(--vh, 1vh) * 100) - 110px);
	background-color: #FFFFFF;
	display: none;
	position: absolute;
	top: 110px;
	right: 0;
	z-index: 1;
}
@media only screen and (max-width: 767px){
	header .header01 nav{
		width: 180px;
		height: 354px;
		max-height: calc(100vh - 60px);
		max-height: calc((var(--vh, 1vh) * 100) - 60px);
		top: 60px;
	}
}
header .header01 nav .nav_01{
	width: 100%;
	height: 100%;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	overflow-y: scroll;
	overflow-x: hidden;
}
header .header01 nav .nav_01 .nav_01_01{
	width: auto;
	height: auto;
	padding: 40px 0 40px;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
header .header01 nav .nav_01 .nav_01_01 > li{
	width: auto;
	height: auto;
	margin: 31px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	header .header01 nav .nav_01 .nav_01_01 > li{
		margin: 33px 0 0;
	}
}
header .header01 nav .nav_01 .nav_01_01 > li:nth-of-type(1){
	margin-top: 0;
}
header .header01 nav .nav_01 .nav_01_01 > li > a{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 18px;
	line-height: 18px;
	color: #000000;
	display: block;
}
/*headerここまで*/

/*footerここから*/
footer{
	width: 100%;
	height: auto;
	margin: 0 auto;
	border-top: 1px solid #FFFFFF;
	display: block;
}
footer .footer01{
	width: 1100px;
	height: auto;
	padding: 41px 0 20px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-direction: row-reverse;
}
@media only screen and (max-width: 767px) {
	footer .footer01{
		width: 84%;
		max-width: 315px;
		padding: 44px 0 18px;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
}
footer .footer01 .footer01_01{
	width: 292px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
@media only screen and (max-width: 767px) {
	footer .footer01 .footer01_01{
		width: 150px;
		margin: 0 0 22px;
	}
}
footer .footer01 .footer01_01 > .link01{
	width: 127px;
	height: auto;
	margin: 0;
	display: block;
}
@media only screen and (max-width: 767px) {
	footer .footer01 .footer01_01 > .link01{
		width: 70px;
	}
}
footer .footer01 .footer01_01 > .link01 img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
footer .footer01 .footer01_01 > .link02{
	width: 122px;
	height: auto;
	margin: 0 0 8px;
	display: block;
}
@media only screen and (max-width: 767px) {
	footer .footer01 .footer01_01 > .link02{
		width: 60px;
		margin: 0 0 3px;
	}
}
footer .footer01 .footer01_01 > .link02 img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
footer .footer01 .footer01_02{
	width: auto;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px) {
	footer .footer01 .footer01_02{
	}
}
footer .footer01 .footer01_02 .text01{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
/*footerここまで*/

/*includeここから*/

/*.eyecatch_incここから*/
.eyecatch_inc.top{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
}
.eyecatch_inc.top .eyecatch_inc01{
	width: 1100px;
	height: auto;
	padding: 288px 0 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc.top .eyecatch_inc01{
		width: 84%;
		max-width: 315px;
		padding: 97px 0 0;
	}
}
.eyecatch_inc.top .eyecatch_inc01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 33px;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: calc((800/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc.top .eyecatch_inc01 > .text01{
		margin: 0 0 9px;
		font-size: 14px;
		line-height: 14px;
	}
}
.eyecatch_inc.top .eyecatch_inc01 > .text02{
	width: auto;
	height: auto;
	margin: 0 0 61px;
	font-size: 110px;
	line-height: 120px;
	letter-spacing: calc((80/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc.top .eyecatch_inc01 > .text02{
		margin: 0 0 25px;
		font-size: 45px;
		line-height: 46px;
		letter-spacing: calc((60/1000)*1em);
	}
}
.eyecatch_inc.top .eyecatch_inc01 > .text03{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 35px;
	line-height: 35px;
	letter-spacing: calc((120/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc.top .eyecatch_inc01 > .text03{
		font-size: 18px;
		line-height: 18px;
	}
}
.eyecatch_inc.top .eyecatch_inc02{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
}
.eyecatch_inc.top .eyecatch_inc02 .slick-list{
	width: 100%;
	height: auto;
	display: block;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img > img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
/* フェードインズームの場合
.eyecatch_inc.top .eyecatch_inc02 .eye_img{
	overflow: hidden;
	position: relative;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img::before{
	content: '';
	width: auto;
	height: auto;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transform: scale(1.1);
	transform-origin: center;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	transition: transform 0s;
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img.active::before{
	animation: zoom 8s linear 0s normal both;
}
@keyframes zoom{
	0%{
		transform: scale(1.1);
	}
	100%{
		transform: scale(1.0);
	}
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img01::before{
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img02::before{
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img03::before{
}
.eyecatch_inc.top .eyecatch_inc02 .eye_img04::before{
}
@media only screen and (max-width: 767px) {
	.eyecatch_inc.top .eyecatch_inc02 .eye_img01{
	}
	.eyecatch_inc.top .eyecatch_inc02 .eye_img02{
	}
	.eyecatch_inc.top .eyecatch_inc02 .eye_img03{
	}
	.eyecatch_inc.top .eyecatch_inc02 .eye_img04{
	}
}*/
/*.eyecatch_incここまで*/

/*includeここまで*/